#include once "window9.bi"

Function RemoveDir(ByRef sDir As USTRING) As Integer Export
	#ifdef UNICODE
		Return RemoveDirectory(Cast(LPCTSTR,*sDir))
	#else	
		Return RemoveDirectory(Cast(LPCTSTR,strptr(sDir)))
	#EndIf	
End Function
